---
project: 'puppetdb'
author: 'Vox Pupuli'
email: 'openvox@voxpupuli.org'
homepage: 'https://github.com/openvoxproject/ezbake'
summary: 'OpenVox-integrated catalog and fact storage'
description: 'OpenVox-integrated catalog and fact storage (org.openvoxproject/puppetdb 8.14.1,org.bouncycastle/bcpkix-jdk18on 1.84,org.clojure/clojure 1.12.5,org.openvoxproject/puppetdb 8.14.1)'
version_file: 'version'
# files and gem_files are space separated lists
files:
  - ext
  - "*.md"
  - puppetdb.jar
  - version
  - Gemfile
  - Rakefile
  - puppet
  - install.sh.erb
  - ext/fpm.rb
templates:
  - source: ext/redhat/ezbake.service.erb
    target: ext/redhat/puppetdb.service
  - source: ext/default.erb
    target: ext/debian/puppetdb.default_file
  - source: ext/debian/ezbake.service.erb
    target: ext/debian/puppetdb.service_file
  - source: ext/ezbake.logrotate.conf.erb
    target: ext/puppetdb.logrotate.conf
  - source: ext/ezbake.tmpfiles.conf.erb
    target: ext/puppetdb.tmpfiles.conf
  - ext/redhat/preinst.erb
  - ext/redhat/postinst.erb
  - ext/redhat/prerm.erb
  - ext/redhat/postrm.erb
  - ext/debian/postrm.erb
  - ext/debian/preinst.erb
  - ext/debian/prerm.erb
  - ext/debian/postinst.erb
  - ext/config/user/conf.d/*.erb
  - ext/bin/*.erb
  - ext/cli/apps/*.erb
  - ext/cli/*.erb
  - ext/cli_defaults/*.erb
  - ext/default.erb
  - ext/ezbake-functions.sh.erb
  - install.sh.erb
  - controller.sh.erb
tar_excludes:
  - .gitignore
apt_repo_name: openvox8
apt_nonfinal_repo_name: openvox8-nightly
yum_repo_name: openvox8
yum_nonfinal_repo_name: openvox8-nightly
repo_name: openvox8
nonfinal_repo_name: openvox8-nightly
gem_files:
gem_require_path:
gem_test_files:
gem_executables:
gem_default_executables:
